\begin{equation}\label{eq:q''t}
	\begin{aligned}
		q''(t) & = -k q'(t) - \omega Q_0 \left( -k e^{- k t} \sin{\omega t} + \omega e^{- k t} \cos{\omega t} \right) = \\
		       & = -kq'(t) - \omega^2 q(t) + \omega k Q_0 e^{-k t} \sin{\omega t} =                                     \\
		       & = -kq'(t) - \omega^2 q(t) - k \left[ q'(t) + k q(t) \right] =                                          \\
		       & = - 2 k q'(t) - \left( \omega^2 + k^2\right) q(t)
	\end{aligned}
\end{equation}
